<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Frustrations Undersøgelse</title>
	<style>
		:root {
			--gray: #f0efef;
			--blue: #033e5b;
			--red: #5f0030;
		}

		html {
			background: var(--gray);
			font-family: Georgia;
		}

		body {
			margin: 1rem 3vw;
			max-width: 50rem;
		}

		h1,
		h2,
		h3 {
			font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, sans-serif;
		}

		hr {
			margin: 20vh 0;
		}

		article {
			background: white;
			/* color: white; */
			border: 1px solid var(--blue);
			margin: 1rem 0;
			padding: 1rem;
		}

		header {
			background: var(--red);
			color: white;
			padding: 2rem 1rem 1rem;
			margin-bottom: 2rem;
		}

		.Logo {
			height: 4rem;
			margin-left: -1rem;
			margin-bottom: 4rem;
		}
	</style>
</head>

<body>
    <header>
		<object class="Logo" data="https://www.aucdn.dk/2016/assets/img/logos.svg#au" type="image/svg+xml"
			alt="Aarhus University logo / Aarhus Universitets logo"></object>
		<h1>Frustrations Undersøgelse</h1>
    </header>

    <article>
		<h3>Hvor frustreret vil du vurdere den her anmeldelse til at være?</h3>
		<h4>Anmeldelse: 11</h4>
		<h4>Review headline here</h4>
		<p>Review content here</p>
		<p>
			<label>1 <input type="radio" name="rating" value="1"> </label> <label>2 <input type="radio" name="rating"
					value="2"> </label> <label>3 <input type="radio" name="rating" value="3">
			</label> <label>4 <input type="radio" name="rating" value="4"> </label> <label>5 <input type="radio" name="rating"
					value="5"> </label> <label>6 <input type="radio" name="rating" value="6"> </label>

		</p>
		<p>Ikke frustreret - Meget frustreret</p>

	</article>
	<article>
		<h3>Hvor frustreret vil du vurdere den her anmeldelse til at være?</h3>
		<h4>Anmeldelse: 12</h4>
		<h4>Review headline here</h4>
		<p>Review content here</p>
		<p>
			<label>1 <input type="radio" name="rating" value="1"> </label> <label>2 <input type="radio" name="rating"
					value="2"> </label> <label>3 <input type="radio" name="rating" value="3">
			</label> <label>4 <input type="radio" name="rating" value="4"> </label> <label>5 <input type="radio" name="rating"
					value="5"> </label> <label>6 <input type="radio" name="rating" value="6"> </label>

		</p>
		<p>Ikke frustreret - Meget frustreret</p>

	</article>
	<article>
		<h3>Hvor frustreret vil du vurdere den her anmeldelse til at være?</h3>
		<h4>Anmeldelse: 13</h4>
		<h4>Review headline here</h4>
		<p>Review content here</p>
		<p>
			<label>1 <input type="radio" name="rating" value="1"> </label> <label>2 <input type="radio" name="rating"
					value="2"> </label> <label>3 <input type="radio" name="rating" value="3">
			</label> <label>4 <input type="radio" name="rating" value="4"> </label> <label>5 <input type="radio" name="rating"
					value="5"> </label> <label>6 <input type="radio" name="rating" value="6"> </label>

		</p>
		<p>Ikke frustreret - Meget frustreret</p>
	</article>
	<article>
		<h3>Hvor frustreret vil du vurdere den her anmeldelse til at være?</h3>
		<h4>Anmeldelse: 14</h4>
		<h4>Review headline here</h4>
		<p>Review content here</p>
		<p>
			<label>1 <input type="radio" name="rating" value="1"> </label> <label>2 <input type="radio" name="rating"
					value="2"> </label> <label>3 <input type="radio" name="rating" value="3"> </label>
			<label>4 <input type="radio" name="rating" value="4"> </label> <label>5 <input type="radio" name="rating"
					value="5"> </label>
			<label>6 <input type="radio" name="rating" value="6"> </label>

		</p>
		<p>Ikke frustreret - Meget frustreret</p>
	</article>
	<article>
		<h3>Hvor frustreret vil du vurdere den her anmeldelse til at være?</h3>
		<h4>Anmeldelse: 15</h4>
		<h4>Review headline here</h4>
		<p>Review content here</p>
		<p>
			<label>1 <input type="radio" name="rating" value="1"> </label> <label>2 <input type="radio" name="rating"
					value="2"> </label> <label>3 <input type="radio" name="rating" value="3"> </label>
			<label>4 <input type="radio" name="rating" value="4"> </label> <label>5 <input type="radio" name="rating"
					value="5"> </label>
			<label>6 <input type="radio" name="rating" value="6"> </label>

		</p>
		<p>Ikke frustreret - Meget frustreret</p>
	</article>
	<article>
		<h3>Hvor frustreret vil du vurdere den her anmeldelse til at være?</h3>
		<h4>Anmeldelse: 16</h4>
		<h4>Review headline here</h4>
		<p>Review content here</p>
		<p>
			<label>1 <input type="radio" name="rating" value="1"> </label> <label>2 <input type="radio" name="rating"
					value="2"> </label> <label>3 <input type="radio" name="rating" value="3">
			</label> <label>4 <input type="radio" name="rating" value="4"> </label> <label>5 <input type="radio" name="rating"
					value="5"> </label>
			<label>6 <input type="radio" name="rating" value="6"> </label>

		</p>
		<p>Ikke frustreret - Meget frustreret</p>
	</article>
	<article>
		<h3>Hvor frustreret vil du vurdere den her anmeldelse til at være?</h3>
		<h4>Anmeldelse: 17</h4>
		<h4>Review headline here</h4>
		<p>Review content here</p>
		<p>
			<label>1 <input type="radio" name="rating" value="1"> </label> <label>2 <input type="radio" name="rating"
					value="2"> </label> <label>3 <input type="radio" name="rating" value="3">
			</label> <label>4 <input type="radio" name="rating" value="4"> </label> <label>5 <input type="radio" name="rating"
					value="5">
			</label> <label>6 <input type="radio" name="rating" value="6"> </label>

		</p>
		<p>Ikke frustreret - Meget frustreret</p>
	</article>
	<article>
		<h3>Hvor frustreret vil du vurdere den her anmeldelse til at være?</h3>
		<h4>Anmeldelse: 18</h4>
		<h4>Review headline here</h4>
		<p>Review content here</p>
		<p>
			<label>1 <input type="radio" name="rating" value="1"> </label> <label>2 <input type="radio" name="rating"
					value="2"> </label> <label>3 <input type="radio" name="rating" value="3">
			</label> <label>4 <input type="radio" name="rating" value="4"> </label> <label>5 <input type="radio" name="rating"
					value="5">
			</label> <label>6 <input type="radio" name="rating" value="6"> </label>

		</p>
		<p>Ikke frustreret - Meget frustreret</p>
	</article>
	<article>
		<h3>Hvor frustreret vil du vurdere den her anmeldelse til at være?</h3>
		<h4>Anmeldelse: 19</h4>
		<h4>Review headline here</h4>
		<p>Review content here</p>
		<p>
			<label>1 <input type="radio" name="rating" value="1"> </label> <label>2 <input type="radio" name="rating"
					value="2"> </label> <label>3 <input type="radio" name="rating" value="3">
			</label> <label>4 <input type="radio" name="rating" value="4"> </label> <label>5 <input type="radio" name="rating"
					value="5">
			</label> <label>6 <input type="radio" name="rating" value="6"> </label>

		</p>
		<p>Ikke frustreret - Meget frustreret</p>
	</article>
	<article>
		<h3>Hvor frustreret vil du vurdere den her anmeldelse til at være?</h3>
		<h4>Anmeldelse: 20</h4>
		<h4>Review headline here</h4>
		<p>Review content here</p>
		<p>
			<label>1 <input type="radio" name="rating" value="1"> </label> <label>2 <input type="radio" name="rating"
					value="2"> </label> <label>3 <input type="radio" name="rating" value="3"> </label> <label>4 <input
					type="radio" name="rating" value="4"> </label> <label>5 <input type="radio" name="rating" value="5"> </label>
			<label>6 <input type="radio" name="rating" value="6"> </label>
		</p>
		<p>Ikke frustreret - Meget frustreret</p>
	</article>
	
	<center> <p> <a href="10ranre2.html">
        <button>Næste</button>
        </a>
    </p>
	</center>
	
</body>